@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
p, h1,h2,h3,h4,h5,h6 { word-wrap:break-word;}

img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
body { font-family: 'Titillium Web', sans-serif; float:left; width:100%; overflow-x:hidden;}
/*.container { width:1000px;}*/

/*-------------------------------- Header ---------------------------*/

header { float:left; width:100%; /*border-top:5px solid #025287; margin-top:10px;*/}
.header-top { border-bottom:2px solid #58585a;}
.header_logo {}
.header_logo h1{ margin:19px 0 0 0;}
.header_text { color:#58585a; font-size:22px; text-transform:uppercase; text-align:center;}
.header_text p { padding:32px 0 20px 0; line-height:28px; }
.header_contact{ text-align:right; padding:25px 15px 0 15px;}
.header_contact p { margin:0; font-size:17px; line-height:20px; color:#040707; font-weight:normal;}
.header_contact h2 { margin:0; font-size:28px; line-height:30px;}
.header_contact h2 a { text-decoration:none; color:#025287; font-weight:bold;}

		/*------------------ Main menu -------------------*/
.main-menu { }
.main-menu nav { margin:0; background-color:transparent; border:none; padding:0; }
.main-menu div.navbar-collapse { padding:0;}
.main-menu nav div.navbar-collapse ul li.active a, .main-menu nav div.navbar-collapse ul li.active a:focus, .main-menu nav div.navbar-collapse ul li.active a:hover { background-color:transparent;}
.main-menu nav div.navbar-collapse ul li { padding:15px 0;}
.main-menu nav div.navbar-collapse ul li a { padding:0 20px; border-right:1px solid #9e9e9f; text-transform:uppercase; font-size:12px;}
.main-menu nav div.navbar-collapse ul li:first-child a { padding-left:0;}
.main-menu nav div.navbar-collapse ul li:last-child a { border-right:none;}

.main-menu ul li ul.dropdown-menu li { padding:0;}
.main-menu ul li ul.dropdown-menu li a { border:none; padding:10px;}
.main-menu ul li ul.dropdown-menu li:first-child a { padding:10px;}
.menu_name { display:none; font-size: 18px; line-height: 28px; padding:12px; float:left;}

.social_icons { text-align:right; padding-top: 10px;}
.social_icons a { width:32px; height:32px; margin:5px; text-decoration:none; line-height:38px;}

/*------------------------- Main ---------------------------*/
main{ float:left; width:100%; background-color:#ffffff;}
.background_slider { float:left; width:100%; position:relative;}
.background_slider .flex-slider ul li img { width:100%;}
/*--------------- Floating div ------------------*/
.float_div_container { position:absolute; bottom:0; width:100%;z-index: 999;}
.float_div { padding:20px; background-image:url(../images/slide_float_bg.png);}
.float_div ul { padding:0;}
.float_div ul li { list-style:none;}
.click_circle {  width:280px; height:160px; text-align:center; display:table-cell; background-image:url(../images/box.png); background-repeat:no-repeat; vertical-align:middle; border-radius:0 0 15px 0;}
.click_circle p, .click_circle h6, .click_circle  a { margin:0; color:#ffffff; text-transform:uppercase;}
/*.click_circle:first-child { padding-top:30px;}*/ 
.click_circle p { font-size:25px; line-height:25px;}
.click_circle h6 { font-size:32px; line-height:32px;}
.click_circle a { text-decoration:none; color:#f7941e; font-size:24px;}

/*---------------- Bottom Content ----------------*/
.bottom-content { float:left; width:100%; margin-bottom:100px;}
/*.bottom-content .container { background-image:url(../images/main_shadow_bg_1.png), url(../images/main_shadow_bg_2.png); background-repeat: no-repeat;background-position: left top, right top; overflow:visible;}*/
.form_wrap { margin-top:20px;}
a.main_ad { float:left; text-decoration:none; color:#ffffff; text-align:center;}
.ad_wrap {float:left; width:220px; background-color:#025287; padding:0 20px;}
.main_ad h4 { font-size:24px;}
.main_ad p { font-size:16px;}

/*------------- Sidebar contact form -----------------*/
#contact_form { border:2px solid #025287; width:220px; padding:20px; float:left; border-radius:0 0 15px;}
#contact_form input { float:left; padding:5px; width:100%; margin:5px 0; border:2px solid #cfd1d2; height:32px;}
#contact_form textarea { float:left; padding:5px; width:100%; margin:5px 0; border:2px solid #cfd1d2; height:60px;}
#contact_form button { float:left; width:100%; background-color:#f7941e; border:none; margin:5px 0; height:48px; border-radius:0 0 15px; color:#fff;}
#gform_submit_button_2 { float:left; width:100%; background-color:#f7941e; border:none !important; margin:5px 0; height:48px !important; border-radius:0 0 15px; color:#fff;}
.gform_button { float:left; width:120px; background-color:#f7941e; border:none !important; margin:5px 0; height:48px !important;  color:#fff; font-weight:bold; font-size:14px !important;}
/*---------------------- Main Description -----------------------*/
.main_description h2 { color:#025287; font-size:26px; font-weight:bold;}
.main_description p { color:#6d6d6e; font-size:16px;}
.main_description ul li { color:#6d6d6e; font-size:16px; list-style:square; padding: 3px 0 2px 3px;}
.main_description ol li { color:#6d6d6e; font-size:16px; list-style:decimal; padding: 3px 0 2px 3px;}
.main_description .main_subtitle { font-size:18px; color:#58585a; font-weight:bold;}

/*-------------------- Main Endorsement Section ---------------------*/
.final_section { float:left; width:100%;}
.endorse_wrap { float:left; border-top:1px solid #58585a;}
.main_endorse { }
.main_endorse .row { text-align:right; padding:15px 0;}
.main_endorse .row a { padding:15px; }

/*------------------------ Footer -------------------*/
.footer_widget_wrap { float:left; background-image:url(../images/footer_bg.png); background-repeat:no-repeat; }
.footer_widget { color:#ffffff; font-size:16px; font-weight:bold; padding:20px 15px;}
.footer_widget li { list-style:none; color:#9d9d9d; font-size:12px; font-weight:normal;}
.footer_widget li a { text-decoration:none; color:#9d9d9d; font-size:12px; float:left; width:100%;}


/*----------------------------------------------------------------*/
.bottom-content .container { position:relative;}
.shadow  { position:absolute; z-index:0; top:-1px;}
.shadow_left { left:-12px;}
.shadow_right { right:-12px;}

/*------------------- Inner Page specific Styles ------------------------*/
.inner_page { }
.inner_page aside.form_wrap { margin-top:0;}
.inner_page .main_description h2 { margin-top:0;}